Mailinglist Archive: opensuse (958 mails)

< Previous Next >
Re: [opensuse] GIMP 2.10.4 Segmentation Fault on 15.0
On Sat, 4 May 2019 19:38:13 +0300
Andrei Verovski <andreil1@xxxxxxxxxxx> wrote:

Hi !

Anyone knows how to fix this segmentation fault running gimp 2.10.4
on Leap 15.0 ?

gimp on my 15.0 is 2.8.22

How is yours 2.10.4?

It happens every time I'm trying to open any file, even very small.
Thanks in advance.

-------------------------

gimp-2.10.4-lp150.3.1.x86_64

(gimp:3426): GLib-ERROR **: gmem.c:100: failed to allocate
18446743908509634591 bytes

(file-jpeg:3472): LibGimpBase-WARNING **: file-jpeg:
gimp_wire_read(): error (ufraw-gimp:3468): LibGimpBase-WARNING **:
ufraw-gimp: gimp_wire_read(): error
(script-fu:3455): LibGimpBase-WARNING **: script-fu:
gimp_wire_read(): error Trace/breakpoint trap (core dumped)



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References